IF EXISTS (
    SELECT 1 FROM sys.foreign_keys 
    WHERE name = 'FK_T_ONK_CYTOLOGY_ROUTE_BASE_T_ONK_CYTOLOGY_RESULT_BASE_OnkCytologyRoute'
)
BEGIN
    ALTER TABLE AKUZ.T_ONK_CYTOLOGY_RESULT_BASE
    DROP CONSTRAINT FK_T_ONK_CYTOLOGY_ROUTE_BASE_T_ONK_CYTOLOGY_RESULT_BASE_OnkCytologyRoute;
END